/* ---------
	default
--------- */

/* ==========
	dxt_form
========== */
.container_dxt_form {
	padding:10px 20px;
	border-radius:5px;
	background:#f7f7f7;
}
	.dxt_form {
		max-width:720px;
	}
		.dxt_form .form_message {
			margin-bottom:15px;
		}
			.dxt_form .ok_message {
				color:#00cf83;
			}
			.dxt_form .error_message {
				color:#cf0000;
			}
		
		.dxt_form .disabled {
			color:#cccccc;
		}
		.dxt_form .required {
			color:#cf0000;
		}
		
		.dxt_form .required_message,
		.dxt_form .info {
			margin-bottom:15px;
		}
		
		.dxt_form .required_message {
			font-size:10px;
			line-height:1em;
			text-align:right;
		}
		
		.dxt_form .sub_label {
			color:#888888;
			font-size:10px;
			line-height:1.75em;
		}
		
		.dxt_form .note_text {
			margin-top:5px;
			font-size:11px;
			line-height:1.75em;
		}
		
		.dxt_form .container_field {
			margin-bottom:15px;
		}
			.dxt_form .container_field .container_field_e {
				line-height:1.7em;
				vertical-align:50%;
				float:left;
			}
			
			.dxt_form .container_label {
				width:30%;
				margin-right:3%;
			}
			
			.dxt_form .container_input {
				width:67%;
			}
				.dxt_form .container_input select,
				.dxt_form .container_input textarea,
				.dxt_form .container_input input[type="text"] {
					padding:1%;
					border:none;
					border:1px solid #999;
					font-family:Courier, 'Courier New';
					font-size:12px;
					line-height:1em;
				}
				.dxt_form .container_input textarea,
				.dxt_form .container_input input[type="text"] {
					// width:97%;
					width:99.9%;
				}
				.dxt_form .container_input input[type="text"] {
				}
				.dxt_form .container_input input[type="checkbox"] {
					-webkit-appearance:checkbox;
				}
				.dxt_form .container_input textarea {
					height:90px;
					line-height:1.5em;
					resize:none;
				}
				
				.enf_form_account .container_input input.field_calling_code {
					width:24%;
					margin-right:4%;
					float:left;
				}
				.enf_form_account .container_input input.field_contact_number {
					width:72%;
					float:left;
				}
				
				.dxt_form .container_input .container_checkbox {
					display:table-row;
				}
					.dxt_form .container_input .container_checkbox .container_checkbox_e {
						display:table-cell;
					}
					.dxt_form .container_input .container_checkbox .container_checkbox_input {
						padding-right:10px;
					}
					.dxt_form .container_input .container_checkbox .container_checkbox_label {
						width:100%;
					}
				
				.dxt_form .enf_submit {
					width:100%;
					padding:2%;
					border:none !important;
					color:#fff;
					background:#ff9100;
					font-size:20px;
					letter-spacing:2px;
					text-transform:uppercase;
					cursor:pointer;
				}
			
			.dxt_form .container_field .container_message {
				width:100%;
			}

/* =======================
	enf_form_account_live
======================= */
.enf_form_account_live {
	max-width:100%;
}
	.enf_form_account_live .required_message,
	.enf_form_account_live .info {
		max-width:100%;
	}
	
	.enf_form_account_live .container_field_group {
		margin-bottom:40px;
		// padding:20px;
		// background:#ebebeb;
	}
		.enf_form_account_live .container_field_group .group_label {
			margin-bottom:15px;
			color:#ff9100;
			font-size:20px;
			text-transform:uppercase;
		}
		
		.enf_form_account_live .container_field_group .content_bottom,
		.enf_form_account_live .container_field_group .content_top {
			margin-bottom:15px;
		}
		
		.enf_form_account_live .container_field_group .container_multi_field {}
			.enf_form_account_live .container_field_group .container_field.half_width {
				width:100%;
				max-width:47%;
				float:left;
			}
			.enf_form_account_live .container_field_group .container_field.half_width.edge_even {margin-left:6%;}
				.enf_form_account_live .container_field_group .container_field.half_width .container_label {
					width:32%;
				}
				.enf_form_account_live .container_field_group .container_field.half_width .container_input {
					width:65%;
					margin-right:0;
				}
				.enf_form_account_live .container_field_group .container_field .container_message {
					width:100%;
				}
			
			.enf_form_account_live .container_single_checkbox {}
				.enf_form_account_live .container_field_group .container_single_checkbox .container_label {
					display:none;
				}
				.enf_form_account_live .container_field_group .container_single_checkbox .container_input {
					width:100%;
					margin-right:0;
				}
	
	.enf_form_account_live .container_field.field_dl_card_number,
	.enf_form_account_live .container_field_group_id_verification_details,
	.enf_form_account_live .container_field_group_previous_address_details {display:none;}
	
	.enf_form_account_live .container_submit {
		max-width:50%;
		margin:0 auto 15px;
	}

/* -=-=-=-=-=-=-
	media_query
-=-=-=-=-=-=- */
@media screen and (max-width:767px) {
/* ==========
	dxt_form
========== */
	.dxt_form .required_message,
	.dxt_form .info {
		max-width:100%;
	}
	
	.dxt_form .container_field {}
		.dxt_form .container_field .container_field_e {
			width:100%;
			margin-right:0;
		}
			.dxt_form .container_label {
				margin-bottom:1%;
			}
			.dxt_form .container_input {
			}
				.dxt_form .container_input select,
				.dxt_form .container_input textarea,
				.dxt_form .container_input input[type="text"] {
					padding:2%;
				}
				.dxt_form .container_input textarea,
				.dxt_form .container_input input[type="text"] {
					// width:95.5%;
					width:99.9%;
				}
				.dxt_form .container_input input[type="text"] {
				}
				.dxt_form .container_input select {
					width:100%;
				}
				
				.enf_form_account .container_input input.field_calling_code {
					width:24%;
					margin-right:4%;
				}
				.enf_form_account .container_input input.field_contact_number {
					width:72%;
				}
				
				.dxt_form .enf_submit {
					width:100%;
				}
			
			.dxt_form .container_field .container_message {
				margin-top:1%;
			}
	
/* =======================
	enf_form_account_live
======================= */
	.enf_form_account_live .container_field_group {}
		.enf_form_account_live .container_field_group .container_field.half_width {
			max-width:100%;
		}
		.enf_form_account_live .container_field_group .container_field.half_width.edge_even {margin-left:0;}
			.enf_form_account_live .container_field_group .container_field.half_width .container_field_e {
				width:100%;
				margin-right:0;
			}
	
	.enf_form_account_live .container_submit {
		max-width:100%;
	}
}